%Bode Plot from open-loop equation
% Third-Order, Type 2 (Int. & Lead-Lag filter)
% Toolbox required: control
%   Eq. (4.2) with an additional s in the denominator
% Modify K, Wp, Wz from Eq. (4.2)

clf;
Wz = 100; % Note zero before pole to reduce phase shift
Wp = 1000;
K = 100;

num = [K/Wz K];
den = [1/Wp 1 0 0];
bode(num,den);
